<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Google Homepage</title>
</head>

<body>
    <header>
        <nav>
            <ul class="nav-bar">
                <li class="nav-links" id="gmail"><a href="#">Gmail</a></li>
                <li class="nav-links"><a href="#">Images</a></li>
                <li id="login"><a href="#">Connexion</a></li>
            </ul>
        </nav>
    </header>

    <div class="logo">
        <img src="logo.gif" alt="Google logo">
    </div>

    <div class="form">
        <form>
            <label for="form-search"></label>
            <input id="form-search" type="text" placeholder="">
        </form>
    </div>

    <div class="buttons">
        <input type="submit" value="Recherche Google">
        <input type="submit" value="J'ai de la chance">
    </div>

    <footer>
        <ul class="footer-left">
            <li><a href="https://about.google/?utm_source=google-FR&utm_medium=referral&utm_campaign=hp-footer&fg=1">A propos</a></li>
            <li><a href="https://ads.google.com/intl/fr_fr/home/?subid=ww-ww-et-g-awa-a-g_hpafoot1_1!o2m--ahpm-0000000068-0000000000&utm_source=google.com&utm_medium=referral&utm_campaign=google_hpafooter&fg=1">Publicité</a></li>
            <li><a href="https://smallbusiness.withgoogle.com/intl/fr_fr/?subid=fr-fr-et-g-awa-a-g_hpbfoot1_1!o2&utm_source=google&utm_medium=ep&utm_campaign=google_hpbfooter&utm_content=google_hpbfooter&gmbsrc=fr-fr-et-gs-z-gmb-s-z-u~sb-g4sb_srvcs-u#!/">Entreprise</a></li>
            <li><a href="https://www.google.com/search/howsearchworks/?fg=1">Comment fonctionne la recherche Google ?</a></li>
        </ul>
        <ul class="footer-middle">
            <li><a href="https://sustainability.google/intl/fr/commitments-europe/?utm_source=googlehpfooter&utm_medium=housepromos&utm_campaign=bottom-footer&utm_content=">Neutre en carbone depuis 2007</a></li>
        </ul>
        <ul class="footer-right">
            <li><a href="https://support.google.com/websearch/answer/7585859?p=fr_consumer_info&hl=fr&fg=1&visit_id=637533410828318618-415301187&rd=1">Info consommateurs</a></li>
            <li><a href="https://policies.google.com/privacy?hl=fr&fg=1">Confidentialité</a></li>
            <li><a href="https://policies.google.com/terms?hl=fr&fg=1">Conditions</a></li>
            <li><a href="#">Paramètres</a></li>
        </ul>
    </footer>

</body>

</html>